package com.tomas.pcs_asi.ListData;

public class Get_OutputCode {
    String process, code, name, status, nurse_call, calculate;

    public Get_OutputCode(String process, String code, String name, String status, String nurse_call, String calculate) {
        this.process = process;
        this.code = code;
        this.name = name;
        this.status = status;
        this.nurse_call = nurse_call;
        this.calculate = calculate;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getNurse_call() {
        return nurse_call;
    }

    public void setNurse_call(String nurse_call) {
        this.nurse_call = nurse_call;
    }

    public String getCalculate() {
        return calculate;
    }

    public void setCalculate(String calculate) {
        this.calculate = calculate;
    }
}
